use golang 1.8 (for mipsel compat)
[opendreambox.git] / meta-opendreambox / licenses / DreamProperty
2015-01-23 Stephan ReichholfAdd receipe for dreamrtspserver and gst-plugin-dreamsource